from pathlib import Path

from sqlmodel import create_engine

sqlite_file_path = Path.cwd() / ".nyahome" / "nyahome.db"

engine = create_engine(f"sqlite:///{sqlite_file_path!s}", connect_args={"check_same_thread": False})
